RubyGems Navigation menu

aws-sdk-core 3.102.1

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

バージョン履歴:

  1. 3.107.0 - September 15, 2020 (278KB)
  2. 3.105.0 - August 25, 2020 (278KB)
  3. 3.104.4 - August 19, 2020 (267KB)
  4. 3.104.3 - July 23, 2020 (267KB)
  5. 3.104.2 - July 22, 2020 (267KB)
  6. 3.102.1 - June 25, 2020 (266KB)
全てのバージョンを表示 (全1195項目)

Runtime依存性 (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    49826d1e7127052930ff89eb5a84a7db9d3f01b2ee472873d289adee2a4d0044

    累計ダウンロード数 324,220,550

    現行バージョン 1,137,005

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: